msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2024-09-23 18:11+0530\n"
"PO-Revision-Date: 2024-09-23 18:11+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;esc_html;esc_html__;esc_html_e;esc_att;"
"esc_attr__;esc_attr_e\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "404"
msgstr ""

#: 404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: footer.php:25
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod temp "
"or incididunt ut labore et dolore magna aliqua."
msgstr ""

#: footer.php:29
msgid "fa-facebook"
msgstr ""

#: footer.php:30 header.php:48
msgid "fa-twitter"
msgstr ""

#: footer.php:31
msgid "fa-linkedin-in"
msgstr ""

#: footer.php:32 header.php:45
msgid "fa-instagram"
msgstr ""

#: footer.php:33
msgid "fa-youtube"
msgstr ""

#: footer.php:42
msgid "About Us"
msgstr ""

#: footer.php:47
msgid "Our Story"
msgstr ""

#: footer.php:51
msgid "News & Blog"
msgstr ""

#: footer.php:55
msgid "Careers"
msgstr ""

#: footer.php:59
msgid "Customer"
msgstr ""

#: footer.php:63
msgid "Support"
msgstr ""

#: footer.php:73
msgid "Navigation"
msgstr ""

#: footer.php:78 inc/hook/basic.php:20
msgid "Home"
msgstr ""

#: footer.php:82
msgid "About"
msgstr ""

#: footer.php:86
msgid "Our Packages"
msgstr ""

#: footer.php:90
msgid "Services"
msgstr ""

#: footer.php:94
msgid "News"
msgstr ""

#: footer.php:104
msgid "Our Services"
msgstr ""

#: footer.php:109
msgid "General Builder"
msgstr ""

#: footer.php:113
msgid "House Extensions"
msgstr ""

#: footer.php:117
msgid "Refurbishment"
msgstr ""

#: footer.php:121
msgid "Electricity"
msgstr ""

#: footer.php:125
msgid "Bathrooms"
msgstr ""

#: footer.php:129
msgid "Kitchens"
msgstr ""

#: footer.php:139
msgid "GET IN TOUCH"
msgstr ""

#: footer.php:143
msgid "fa-home"
msgstr ""

#: footer.php:146
msgid "20c Factory Street, Newyork, NY 10205"
msgstr ""

#: footer.php:151 header.php:36
msgid "fa-envelope"
msgstr ""

#: footer.php:154
msgid "+(111) 123-456-787 Mail@ Constructions .com"
msgstr ""

#: footer.php:159
msgid "fa-clock"
msgstr ""

#: footer.php:162
msgid "10.00 - 18.00 Sunday Closed"
msgstr ""

#: footer.php:171
msgid "https://wordpress.org/"
msgstr ""

#: footer.php:174
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: footer.php:180
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#: front-page.php:61
msgid "« Previous"
msgstr ""

#: front-page.php:62
msgid "Next »"
msgstr ""

#: functions.php:53
msgid "Primary"
msgstr ""

#: functions.php:126
msgid "Sidebar"
msgstr ""

#: functions.php:128
msgid "Add widgets here."
msgstr ""

#: functions.php:395
msgid ""
"After you import this demo, you will have to setup the slider separately."
msgstr ""

#: functions.php:415
msgid "A special note for this import."
msgstr ""

#: functions.php:532
msgid "Add Slider Button "
msgstr ""

#: functions.php:533
msgid "Add Slider Subtitle"
msgstr ""

#: header.php:26 inc/hook/structure.php:50
msgid "Skip to content"
msgstr ""

#: header.php:31
msgid "Looking for a quality constructor for your next project?"
msgstr ""

#: header.php:37
msgid "info@example.com"
msgstr ""

#: header.php:42
msgid "fa-facebook-f"
msgstr ""

#: inc/customizer/default.php:29 inc/customizer/default.php:45
#: inc/customizer/default.php:57
msgid "Read More"
msgstr ""

#: inc/customizer/default.php:39
msgid "WHAT WE OFFER"
msgstr ""

#: inc/customizer/default.php:40
msgid "We Offer Quality Service For Our Clients"
msgstr ""

#: inc/customizer/default.php:43
msgid "Solar Panels Erection whatweoffer"
msgstr ""

#: inc/customizer/home-section.php:13
msgid "Home Page Section"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:21
msgid "Slider Info"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:42
#: inc/customizer/home-sections/featured-what_we_offer.php:50
msgid "Enable Section"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:44
#: inc/customizer/home-sections/featured-what_we_offer.php:52
msgid "Yes"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:45
#: inc/customizer/home-sections/featured-what_we_offer.php:53
msgid "No"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:58
#: inc/customizer/home-sections/featured-what_we_offer.php:89
msgid "Box Onload Transition Effects"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:60
#: inc/customizer/home-sections/featured-what_we_offer.php:91
msgid "Bounce In Left"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:61
#: inc/customizer/home-sections/featured-what_we_offer.php:92
msgid "Bounce In Right"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:62
#: inc/customizer/home-sections/featured-what_we_offer.php:93
msgid "Bounce In Up"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:63
#: inc/customizer/home-sections/featured-what_we_offer.php:94
msgid "Bounce In Down"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:64
#: inc/customizer/home-sections/featured-what_we_offer.php:95
msgid "Zoom In"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:65
#: inc/customizer/home-sections/featured-what_we_offer.php:96
msgid "Zoom Out"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:66
#: inc/customizer/home-sections/featured-what_we_offer.php:97
msgid "Fade In Down"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:67
#: inc/customizer/home-sections/featured-what_we_offer.php:98
msgid "Fade In Up"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:68
#: inc/customizer/home-sections/featured-what_we_offer.php:99
msgid "Fade In Left"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:69
#: inc/customizer/home-sections/featured-what_we_offer.php:100
msgid "Fade In Right"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:70
#: inc/customizer/home-sections/featured-what_we_offer.php:101
msgid "Flip Up"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:83
msgid "Number of Slider Items"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:99
msgid "Slider Background Image"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:100
msgid "Image Size should be 1500px X 758px"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:112
#: inc/customizer/home-sections/featured-what_we_offer.php:186
msgid "Colors"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:127
#: inc/customizer/home-sections/featured-what_we_offer.php:201
msgid "Title Color"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:139
msgid "Paragraph Color"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:151
msgid "Read More Button Color"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:163
msgid "Read More Button Text Color"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:175
msgid "Slick Dot Color"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:187
msgid "Active Slick Dot Color"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:197
#: inc/customizer/home-sections/featured-what_we_offer.php:234
msgid "Structure"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:209
#: inc/customizer/home-sections/featured-what_we_offer.php:246
msgid "Title Case"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:211
#: inc/customizer/home-sections/featured-slider.php:227
#: inc/customizer/home-sections/featured-what_we_offer.php:248
#: inc/customizer/home-sections/featured-what_we_offer.php:264
#: inc/customizer/home-sections/featured-what_we_offer.php:280
msgid "Uppercase"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:212
#: inc/customizer/home-sections/featured-slider.php:228
#: inc/customizer/home-sections/featured-what_we_offer.php:249
#: inc/customizer/home-sections/featured-what_we_offer.php:265
#: inc/customizer/home-sections/featured-what_we_offer.php:281
msgid "Lowercase"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:213
#: inc/customizer/home-sections/featured-slider.php:229
#: inc/customizer/home-sections/featured-what_we_offer.php:250
#: inc/customizer/home-sections/featured-what_we_offer.php:266
#: inc/customizer/home-sections/featured-what_we_offer.php:282
msgid "Capitalize"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:214
#: inc/customizer/home-sections/featured-slider.php:230
#: inc/customizer/home-sections/featured-what_we_offer.php:251
#: inc/customizer/home-sections/featured-what_we_offer.php:267
#: inc/customizer/home-sections/featured-what_we_offer.php:283
msgid "None"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:225
#: inc/customizer/home-sections/featured-what_we_offer.php:262
msgid "Sub Title Case"
msgstr ""

#: inc/customizer/home-sections/featured-what_we_offer.php:29
msgid "What We Offer Info"
msgstr ""

#: inc/customizer/home-sections/featured-what_we_offer.php:69
msgid "Background Color"
msgstr ""

#: inc/customizer/home-sections/featured-what_we_offer.php:108
msgid "Section Title"
msgstr ""

#: inc/customizer/home-sections/featured-what_we_offer.php:128
msgid "Section Sub-Title"
msgstr ""

#: inc/customizer/home-sections/featured-what_we_offer.php:143
msgid "Number of Offer Items"
msgstr ""

#: inc/customizer/home-sections/featured-what_we_offer.php:166
msgid "Column"
msgstr ""

#: inc/customizer/home-sections/featured-what_we_offer.php:213
msgid "Sub-Title Color"
msgstr ""

#: inc/customizer/home-sections/featured-what_we_offer.php:225
msgid "Card Title Color"
msgstr ""

#: inc/customizer/home-sections/featured-what_we_offer.php:278
msgid "Card Title Case"
msgstr ""

#: inc/customizer/sanitize-callback.php:291
#: inc/customizer/sanitize-callback.php:304
#: inc/customizer/sanitize-callback.php:325
msgid "--Select--"
msgstr ""

#: inc/customizer/section-pro.php:13
msgid "prime_construction Pro"
msgstr ""

#: inc/customizer/section-pro/customize-pro.php:9
msgid "sectionpro Section"
msgstr ""

#: inc/customizer/section-pro/customize-pro.php:22
#: inc/customizer/theme-options/customize-footer.php:22
msgid "Logo Image"
msgstr ""

#: inc/customizer/theme-options.php:13
msgid "Theme Option Section"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:9
msgid "Footer Section"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:34
msgid "Paragraph"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:46
#: inc/customizer/theme-options/customize-header.php:60
msgid "Facebook Icon"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:58
#: inc/customizer/theme-options/customize-header.php:84
msgid "Twitter Icon"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:70
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:82
#: inc/customizer/theme-options/customize-header.php:72
msgid "Instagram Icon"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:94
msgid "Youtube Icon"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:102
msgid "Footer Menu 1"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:113
msgid "Title 1"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:126
msgid "About Submenu 1"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:139
msgid "About Submenu 2"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:152
msgid "About Submenu 3"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:165
msgid "About Submenu 4"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:178
msgid "About Submenu 5"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:186
msgid "Footer Menu 2"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:197
msgid "Title 2"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:210
msgid "Navigation Submenu 1"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:223
msgid "Navigation Submenu 2"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:236
msgid "Navigation Submenu 3"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:249
msgid "Navigation Submenu 4"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:262
msgid "Navigation Submenu 5"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:270
msgid "Footer Menu 3"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:281
msgid "Title 3"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:294
msgid "Our Services Submenu 1"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:307
msgid "Our Services Submenu 2"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:320
msgid "Our Services Submenu 3"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:333
msgid "Our Services Submenu 4"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:346
msgid "Our Services Submenu 5"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:359
msgid "Our Services Submenu 6"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:367
msgid "Footer Menu 4"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:378
msgid "Title 4"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:390
msgid "Address Icon"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:403
msgid "Address"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:415
#: inc/customizer/theme-options/customize-header.php:35
msgid "Email Icon"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:428
#: inc/customizer/theme-options/customize-header.php:48
msgid "Email"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:440
msgid "Timing Icon"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:453
msgid "Timing"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:10
msgid "Header Section"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:23
msgid "Quote"
msgstr ""

#: inc/hook/basic.php:51
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/hook/basic.php:110
msgid "Add New"
msgstr ""

#: inc/hook/custom.php:422 search.php:23
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/hook/custom.php:426
msgid "Error 404"
msgstr ""

#: inc/template-tags.php:63
msgid ", "
msgstr ""

#: inc/template-tags.php:66
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:73
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:83
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:100 template-parts/content-page.php:39
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: single.php:93
msgid "Previous:"
msgstr ""

#: single.php:94
msgid "Next:"
msgstr ""

#: template-parts/content-none.php:17
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:27
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:40
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:47
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:25 template-parts/content.php:58
msgid "Pages:"
msgstr ""

#: template-parts/content.php:45
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/maincontent.php:43
msgid "Read More...."
msgstr ""

#: template-parts/maincontent.php:51
msgid "0 Comment"
msgstr ""

#: template-parts/maincontent.php:51
msgid "0 Comments"
msgstr ""

#: template-parts/maincontent.php:51
msgid "% Comments"
msgstr ""
